/**
 *  SLIDER STYLE
 *  --------------
 */


.rmd-slider-wrapper .container {
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
} 

@media only screen and (min-width : 320px), (max-width: 320px){  
    .rmd-slider-wrapper .container {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .rmd-slider-wrapper  {
        min-height: 135px;
    }
}

/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .rmd-slider-wrapper .container {
        width: 970px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .rmd-slider-wrapper.fluid .container,
    .rmd-slider-wrapper.cover .container {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    } 
    .rmd-slider-wrapper  {
        min-height: 205px;
    }
}

/*/ Large Devices, Wide Screens /*/
@media only screen and (min-width : 1200px) {
    .rmd-slider-wrapper .container {
        width: 1170px;
    } 

}




.rmd-slider-wrapper {
    position: relative; 
    overflow: hidden;  
    background-color: #131313;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 0px;
}

.rmd-slider-wrapper .rmd-slider-container {
    overflow:hidden;
}

.rmd-slider-wrapper .owl-controls {
    position: absolute;
    bottom: 10px;
    left:0px;
    right:0px;
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons div { 
    background: rgba(0,0,0,0.5); 
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-page span { 
    background: rgba(0,0,0,0.5);
}

.rmd-slider-wrapper .rmd-slider-container .item { 
    height:auto; 
    width: 100%;
    overflow: hidden;   
}
.rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay { 
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;  
    z-index: 1;
} 

.rmd-slider-wrapper .rmd-slider-container .item img {
    width: 100%;
    height: auto; 
}


/* Fluid Container */
.rmd-slider-wrapper.fluid .rmd-slider-container,
.rmd-slider-wrapper.fluid .rmd-slider-container .item  {
    width:100%;
    height: auto;
    overflow:visible;
}  
.rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-image {  
    position: relative !important; 
    width:100% !important;  
}  
.rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-overlay {
    width:100% !important;   
    z-index: 2;
} 
 
 
/* Cover Container */
.rmd-slider-wrapper.cover .rmd-slider-container,
.rmd-slider-wrapper.cover .rmd-slider-container .item  {
    width:100%;
    height: auto;
    overflow:visible;
} 
.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image {  
    position: relative !important; 
    width:100vw !important; 
    height:100vh !important;  
    z-index: 2;
    overflow: hidden;
    background: no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}  
.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image > img {
    visibility: hidden;
}
.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-overlay {
    width:100vw !important;  
} 



/* The animation code */
@keyframes move_down_to_up {
    from { 
        -ms-transform: translate(0px, 1000px); /* IE 9 */
        -webkit-transform: translate(0px, 1000px); /* Safari */
        transform: translate(0px, 1000px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  


@keyframes move_left_to_right {
    from { 
        -ms-transform: translate(-1000px, 0px); /* IE 9 */
        -webkit-transform: translate(-1000px, 0px); /* Safari */
        transform: translate(-1000px, 0px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  

@keyframes move_right_to_left {
    from { 
        -ms-transform: translate(1000px, 0px); /* IE 9 */
        -webkit-transform: translate(1000px, 0px); /* Safari */
        transform: translate(1000px, 0px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  


/* The element to apply the animation to */ 
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-button {  
    animation-name: move_down_to_up;
    animation-duration: 1.5s;   
}  
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-title {
    animation-name: move_left_to_right;
    animation-duration: 1.5s;
}
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-content {
    animation-name: move_right_to_left;
    animation-duration: 1.5s;
}


/* Placing the caption to vertically center */
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
    position: absolute;
    background: transparent;
    top: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center; 
    z-index: 2;
}
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption {
    position: static;
    flex-grow: 2; 
    padding:0px 100px;
    overflow: visible;
}


/* Alignment of the caption */
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.left {
    text-align: left; 
}  
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.center {
    text-align: center; 
} 
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.right {
    text-align: right; 
} 
 

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content {
    font-style: italic;
    font-family: times;
}
 
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button {
    border:none;      
    padding: 7px 1.75em;   
    letter-spacing: 2px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none; 
    display: inline-block;
    text-align: center !important;
    background-color: transparent;
    color: rgba(255,255,255,0.7); 
    border-radius: 0px;
    border:1px solid rgba(255,255,255,0.7);
    -webkit-transition: color 0.5s, background-color 0.5s, border-color 0.5s !important;
    -moz-transition: color 0.5s, background-color 0.5s, border-color 0.5s !important;
    -ms-transition: color 0.5s, background-color 0.5s, border-color 0.5s !important;
    /* IE10 is actually unprefixed */
    -o-transition: color 0.5s, background-color 0.5s, border-color 0.5s !important;
    transition: color 0.5s, background-color 0.5s, border-color 0.5s !important;
}  

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:hover { 
    color: rgba(255,255,255,1); 
    border-color: rgba(255,255,255,1); 
}  
 


@media only screen and (min-width : 320px), (max-width: 320px){  
    
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
         visibility: hidden;
    } 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption { 
        padding:0px 50px; 
    }

    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-next {
        margin-right: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .icon-prev {
        margin-left: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-prev, 
    .rmd-slider-wrapper .carousel-control .icon-next { 
        margin-top: 15px; 
    } 
    
    /* Fixed Image Responsiveness */ 
    .rmd-slider-wrapper .rmd-slider-container,
    .rmd-slider-wrapper .rmd-slider-container .item  {
        width:100%;
        height: auto;
        overflow:visible;
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-image {  
        position: relative !important; 
        width:100% !important;  
        z-index: 2;
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay {
        width:100% !important; 
        z-index: 2;
    } 


    /* Cover Image Responsiveness */
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container {
          visibility: visible;
    }
    .rmd-slider-wrapper.cover .rmd-slider-container .carousel-caption .caption-title {
        font-size: 3em;
        font-weight: 800;
        line-height: 40px; 
    }
    .rmd-slider-wrapper.cover .rmd-slider-container .carousel-caption .caption-content {
        font-size: 1.3em;
        font-weight: normal; 
        line-height: 28px; 
    }
 
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container {
        padding-left:0px;
        padding-right:0px;
        padding-top: 112px; 
    }
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-title { 
        padding: 0px 0px 10px;
    }
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content,
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 15px;
    }
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper.cover .carousel-control .icon-next {
        margin-right: -25px;
    }
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper.cover .carousel-control .icon-prev {
        margin-left: -25px;
    }
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper.cover .carousel-control .icon-prev, 
    .rmd-slider-wrapper.cover .carousel-control .icon-next { 
        margin-top: 30px; 
    } 

}
 

/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
     
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
         visibility: hidden;
    } 

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption { 
        padding:0px 100px; 
    }

    /* Cover Image Responsiveness */
    .rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container {
          visibility: visible;
    }
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper.cover .carousel-control .icon-next {
        margin-right: -35px;
    }
    .rmd-slider-wrapper.cover .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper.cover .carousel-control .icon-prev {
        margin-left: -35px;
    }


    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-next {
        margin-right: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .icon-prev {
        margin-left: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-prev, 
    .rmd-slider-wrapper .carousel-control .icon-next { 
        margin-top: 15px; 
    } 


    /* Fixed Image Responsiveness */
    .rmd-slider-wrapper .rmd-slider-container .carousel-inner {
        overflow: hidden;
    }
    .rmd-slider-wrapper .rmd-slider-container,
    .rmd-slider-wrapper .rmd-slider-container .item  {
        width:100%;
        height: auto;
        overflow:hidden;
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-image {  
        position: static !important; 
        width:100% !important; 
        margin-left: 0px;
        left: 0;  
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay {
        width:100% !important; 
        margin-left: 0px;
        left: 0;  
    } 
 

}


/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
          visibility: visible;
    }
    .rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-title {
        font-size: 3em;
        font-weight: 800;
        line-height: 40px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-content {
        font-size: 1.3em;
        font-weight: normal; 
        line-height: 28px; 
    }
 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        padding-left:0px;
        padding-right:0px;
        padding-top: 140px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-title { 
        padding: 0px 0px 15px;
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 15px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-next {
        margin-right: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .icon-prev {
        margin-left: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-prev, 
    .rmd-slider-wrapper .carousel-control .icon-next { 
        margin-top: 45px; 
    } 

}


/*/ Large Devices, Wide Screens /*/
@media only screen and (min-width : 1200px) {
     
    .rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-title {
        font-size: 3.4em;
        font-weight: 800;
        line-height: 55px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-content {
        font-size: 1.6em;
        font-weight: normal; 
        line-height: 34px; 
    }
 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        padding-left:0px;
        padding-right:0px;
        padding-top: 116px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-title { 
        padding: 0px 0px 15px;
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 20px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-next {
        margin-right: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .icon-prev {
        margin-left: -35px;
    }
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-left, 
    .rmd-slider-wrapper .carousel-control .glyphicon-chevron-right, 
    .rmd-slider-wrapper .carousel-control .icon-prev, 
    .rmd-slider-wrapper .carousel-control .icon-next { 
        margin-top: 35px; 
    } 

}   


